[General]
Language=0
Background=swlauncher.bmp
BackgroundSound=background.wav
ClickSound=click.wav
Data=Launcher

[Messages]
Caption=126489
ErrorSummary=126490
NoBackground=126491
NoButtonImage=126492
NotInstalled=126493
ErrorRunConfig=126494
ErrorRunUpdate=126495
NoConfiguration=126496
ErrorRunGame=126497

[Version]
x=8
y=8

[Loader]
Background=swloader.bmp
Delay=15

[Button1]
x=209
y=208
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=126498

[Button2]
x=209
y=250
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=126499

[Button3]
x=209
y=292
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=126500

[Button4]
x=209
y=334
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=136315

[Button5]
x=209
y=376
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=126501
